@import "bootstrap.css";

/* WYSIWYG Edit Styles */
	.quoteblock { background: #f8f8f8 url(/images/cssimg/parenth-1.gif) no-repeat 10px 18px; padding: 15px 15px 15px 45px; border: 4px dashed #e0e0e0; display: block; margin: 15px 0; -moz-border-radius:5px; -webkit-border-radius:5px; }
	.read-more { font-weight: bold; color: #ec238c }
	.pink-highlight { color: #ec238c; }
	.xero-blue { color: #15b3d5 }
	.myob-purple { color: #63228b }
	.e-high { position:relative; top: -0.18em; text-transform:lowercase;}

/* General Layout */
	body {
		/* background: url(/Images/cssimg/body_bg_x_scroll.gif) fixed repeat-x top; */
		padding-top: 1px;
	}
	.yui-u {
		margin-top: 18px;
}
	#custom-doc { width:989px !important }
	.landing-page #custom-doc { width:889px !important }

/* General Font */
	body {
		/*color: #666;
		font-family: Arial,"Trebuchet MS",Helvetica,sans-serif;
		font-size: 12px; */
		color:#818181;
		font:14px Arial,FreeSans,Helvetica,Verdana,sans-serif;
	}
	h1,h2,h3,h4,h5,h6 {font-weight:bold;margin-bottom: 0.5em}
	h1{font-size:2em;padding-bottom: 3px;color: #2b2529; }
	h2{font-size:1.25em;color: #333; }
	h3{font-size:1.1em;color: #666;}
	h4{font-size:1em}
	h5{font-size:1em}
	h6{font-size:1em}
	
	a, a:visited, a:hover, a:focus {
		color: #00aaee;
		text-decoration:none;
	}
	a:hover, a:focus {
		text-decoration: underline;
	}
	em { font-style:italic; }
	strong {font-weight:bold;}
	p { margin-bottom: 1.8em; *margin-bottom: 1.9em }
	
	ul, ol { margin-left: 20px; margin-bottom: 1.8em }
	ul li { list-style: outside disc; }
	ol li { list-style: outside decimal; }
	
	table { margin-bottom: 20px }
	td { padding: 5px; }
	th { background: #002a54 }
	tr { border-bottom: 1px solid #ccc; }
	form tr { border-bottom: 0 }
	
	.hr { border-bottom: 1px solid #ccc; margin: 10px 0; }
	.hr hr { display: none; }
	
	#bd .yui-ge-fix {
		width: 99%;
	}
	#bd {
		min-height: 300px;
	}
	
	.clearfix { overflow: hidden; }
	html .clearfix { display: inline-block; }
	html .clearfix { display: block; } 
	
/* Forms */
	.webform-results table tr { border-bottom: 0; }
	.webform label { font-size: 12px; font-weight:bold; }


/* Header */
	#hd {
		background: url(/Images/cssimg/slider_bg.jpg) repeat-x bottom center;
		height: 520px;
	}
	.sub #hd {height: 254px; background: url(/Images/cssimg/slider_bg.jpg) repeat-x center 172px; border-bottom: 1px solid #666; }
	
	#top { 
		width: 991px;
		margin: 0 auto;
		position: relative; 
		height: 520px;
		background: url(/Images/cssimg/logo.jpg) no-repeat left 21px;
	}
	.sub #top { height: 254px; }
	/* Logo */
		#logo {
			text-indent:-3000em;
			overflow:hidden;
			
			width: 310px;
			height: 152px;
			
			position:absolute;
			top: 19px;
			left: 0px;
		}
	/* Search */
		#search {
			width: 203px;
			height: 26px;
			
			position:absolute;
			top: 46px;
			right: 10px;
			background: url(/Images/cssimg/search.gif) no-repeat;
		}
		.search-box { padding: 0; }
		#search .cat_textbox_small {
			border: 0;
			background: none;
			width: 188px;
			color: #f164ac;
			font-size: 14px;
			padding: 5px;
		}
		#search .cat_button {
			display:none;
		}
	
	/* Call to Actions */
		#c2as {
			position: absolute;
			top: 173px; left: 0;
			width: 991px;
			height: 347px;
			text-align: left;
		}
		.sub #c2as { height: 81px }
		
		/* Slider */
			#c2a-slider .controls {
				position: absolute;
				z-index: 999;
				right: 15px;
				bottom: 2px;
                                bottom: 6px\9;
                                
			}
			#c2a-slider .controls a {
				background: transparent url(/Images/carousel/carousel-controls.png) no-repeat top center;
				float: left;
				height: 13px;
				margin: 0 0 4px 4px;
				text-decoration:none;
				text-indent: -9999px;
				width: 13px;
				outline:none;
			}
			#c2a-slider .controls a:hover { background: transparent url(/Images/carousel/carousel-controls.png) no-repeat center center; }
			#c2a-slider .controls a.activeSlide { background: transparent url(/Images/carousel/carousel-controls.png) no-repeat bottom center; }
			#c2a-slider .scroller {
				width: 991px;
				height: 347px;
				overflow: hidden;
			}
			#c2a-slider .content {
				height: 347px;
			}
			#c2a-slider .section {
				border-bottom: 0;
				float: left;
				height: 317px;
				overflow:hidden;
				width: 991px;
				padding: 30px 0 0;
			}
			#c2a-slider #section1 { background: url(/Images/carousel/pages.png) no-repeat 101% 100%; }
			#c2a-slider #section2 { background: url(/Images/carousel/pages.png) no-repeat 101% 100%; }
			#c2a-slider #section3 { background: url(/Images/carousel/pages.png) no-repeat 101% 100%; }
			#c2a-slider #section4 { background: url(/Images/carousel/pages.png) no-repeat 101% 100%; }
			
			#c2a-slider .section h2 { font-size: 46px; font-weight:bold; color: #fff; text-transform:uppercase; margin-bottom: 0px; margin-top: 7px;margin-top:9px\9;}
			#c2a-slider .section p { font-size: 31px; color: #fff; line-height:1.2;line-height:1.2\9; font-weight:400; width: 475px; width: 670px; letter-spacing:-1px;margin-top:-7px\9}
		
#c2a-slider .section p .cufon{
margin-bottom:-2px!important;
}
		/* Contact Us C2A */
		#c2as .contact-us span { display: none; }
		#c2as .contact-us a { 
			background: transparent url(/Images/carousel/c2a_contact.png) no-repeat; 
			position: absolute;
			left: 0;
			bottom: 20px;
			
			height: 76px;
			width: 335px;
			
			display:block;
			text-decoration:none;
			text-indent: -9999px;
			//z-index:9000;
			overflow:hidden;
		}
		
		/* Sub pages */
		.sub #c2as .section { border-bottom: 0; padding: 20px 0 0; *padding: 16px 0 0; }
		.sub #c2as .section h2 { font-size: 46px; font-weight:normal; color: #fff !important; text-transform:uppercase; margin: 0; }
		.sub #c2as .contact-us a { right: 40px; bottom: 11px; left: auto; background: transparent url(/Images/carousel/c2a_contact_small.png) no-repeat; width: 180px; height: 58px;  }
		
		/* Accountants page */
		.accountants #c2a-slider .section p { font-size: 30px; }
		.accountants #c2as .e360-integrates a { 
			background: transparent url(/Images/carousel/e360_integrates.png) no-repeat; 
			position: absolute;
			left: 0;
			bottom: 18px;
			
			height: 83px;
			width: 525px;
			
			display:block;
			text-decoration:none;
			text-indent: -9999px;
			z-index:9000;
			overflow:hidden;
		}
/* Top Menu */
	#top-menu {
		position:absolute;
		top: 10px;
		right: 10px;
	}
	#top-menu li {
		display: inline;
		padding-right: 7px;
		margin-right: 8px;
		border-right: 1px solid #ec238c;
	}
	#top-menu li.last { 
		margin-right: 0;
		padding-right:0;
		border-right: none;
	}
	#top-menu li a {
		color: #eb0078;
		font-size: 15px;
		text-transform:lowercase;
	}
/* Main Menu */
	#menu {
		position: absolute;
		right: 0;
		top: 108px;
		width: 701px;
		margin: 0;
		padding: 0;
	}
	#menu ul { margin: 0; }
	#menu li {
		display: inline;
		float:left;
		margin-right: 54px;
	}
	#menu li.last { margin-right: 0; }
	#menu li a {
		color: #333;
		overflow:hidden;
		text-indent:-3000px;
		text-transform:uppercase;
		
		background: url(/Images/cssimg/menu_sprite.gif) no-repeat left bottom;
		
		float: left;
		display: block;
		height: 95px;
	}
	
	#menu li.home a { width: 71px; background-position: left bottom; }
	#menu li.whatwedo a { width: 156px; background-position: -71px bottom; }
	#menu li.takethetour a { width: 198px; background-position: -227px bottom; }
	#menu li.pricing a { width: 114px; background-position: -425px bottom; }
	
	#menu li.home a:hover 		{ background-position: left center; }
	#menu li.whatwedo a:hover 	{ background-position: -71px center; }
	#menu li.takethetour a:hover{ background-position: -227px center; }
	#menu li.pricing a:hover	{ background-position: -425px center; }
	
	#menu li.home-selected a 		{ background-position: left top !important; }
	#menu li.whatwedo-selected a 	{ background-position: -71px top !important; }
	#menu li.takethetour-selected a	{ background-position: -227px top !important; }
	#menu li.pricing-selected a		{ background-position: -425px top !important; }
	
	#menu li a:focus { outline: 0; }
	#menu li ul { display:none; }
	
	#menu img { display: none; }
	
	/* Sub Menu */ /*
	#menu li ul { display:none; }
	.sub #menu li.whatwedo ul { display:block }
	
	#sub-menu li {display:none; }
	#sub-menu li.selected { display: block }
	
	#menu li.selected ul, 
	.sub #menu li.whatwedo ul { display: block; position: absolute; z-index: 1; top: 101px; left: 0; }
	#menu li.selected ul ul,
	.sub #menu li.whatwedo ul ul{ top: 0;position: relative;  }
	#menu li.selected ul ul li,
	.sub #menu li.whatwedo ul ul li{ display: block; float: none; }
	#menu li.selected li li a,
	.sub #menu li.whatwedo li li a{ height: 12px;font-weight:normal;font-size: 11px;color: #7B7B7B; }
	
	#menu li.selected li,
	.sub #menu li.whatwedo li { background: none; height: auto;padding-right: 7px;margin-right:22px; border-right: 1px solid #333; }
	#menu li.selected li.last,
	.sub #menu li.whatwedo li.last { border:none; }
	#menu li.selected li a,
	.sub #menu li.whatwedo li a { background: none; padding: 0; text-transform:none;font-weight:bold;height: 17px; color: #bcbcbc; }
	
	#menu li.selected ul ul ul,
	.sub #menu li.whatwedo ul ul ul { display:none; } */
	
	
/* Footer Menu */
	#footer-menu {
		width: 989px;
		margin: 0 auto;
		
		padding: 40px 0 100px;
		margin-top: 20px;
		font-family:Tahoma, Geneva, sans-serif;
		text-align: left;
	}
	#footer-menu li li, #footer-menu li, #footer-menu li a, #footer-menu li li.parent a img {
		display:none;
	}
	#footer-menu li.parent, #footer-menu li li.parent {
		display:block;
		float: left;
		padding-right: 17px;
	}
	#footer-menu li li.parent a {
		display: block;
	}
	#footer-menu li li.first {
		padding-left: 0;
	}
	#footer-menu li li.parent a {
		font-weight: bold;
		color: #fff;
		text-transform:uppercase;
	}
	#footer-menu li li.parent li {
		display:list-item;
		padding: 5px 30px 5px 0;
		float:none;
	}
	#footer-menu li li.parent li a {
		font-weight: normal;
		text-transform: none;
		color: #666;
	}
	#footer-menu li li.parent li ul {
		display: none;
	}

/* Footer */
	#ft {
		background: #333 url(/Images/cssimg/footer_bg.jpg) repeat-x;
		height: 324px;
		width: 100%;
		overflow: hidden;
		margin-top: 50px;
	}
		#ft .footer-menu {
			width: 991px;
			margin: 0 auto;
			color: #666;
			text-align: left;
		}
		#ft .footer-menu table {
			margin: 30px 0 15px;
			border-top: 1px solid #666;
		}
		#ft .footer-menu thead td {
			padding-top: 15px;
			padding-bottom: 0;
			letter-spacing: .2px;
		}
		#ft a {
			color: #666;
		}
		#ft .footer-contact-details, #ft .footer-contact-details a.footer-contact-link {
			color: #C00A80;
		}
		#ft .footer-menu p {
			margin-bottom: 5px;
		}
		#ft .footer-menu h4 {
			color: #999;
			font-weight: bold;
			text-transform:uppercase;
			font-size: 11px;
		}
		#ft .credits {
			width: 991px;
			margin: 0 auto;
			background: #1a1a1a;
			font-size: 11px;
		}
		#ft .credits table td {
			padding: 10px 30px;
		}
		#ft table { margin: 0; }
		#ft tr { border: none; }

	
/* Containers */
	
	.section {
		padding: 25px 0;
		border-bottom: 1px solid #eee;
	}
	.section h2 {
		font-size: 36px;
		color: #333;
		text-transform: uppercase;
		letter-spacing: -2px;
	}
	
	#bd p {
		font-size: 14px;
		line-height: 1.3;
		margin: 0 0 0.75em;
	}
	
	.sub .section {
		padding: 15px 0;
	}

/* Home page */


/* 	popup box */

	#popup {
		
	}
	
	#popup h3{
		font-size: 22px;
		font-family:"Trebuchet MS";
		
	}
	
	.modal-body p{
		font-size:18px !important;
	}
	
	.modal-body img{
		width:450px;
		//box-shadow:1px 1px 3px #ccc;
		border:1px solid #ccc;
		display:block;
		margin:20px auto;
	}
	
	#popup_yes{
		color:white;
	}

	.close{
		background:none;
		border:none;
	}
	.home .yui-u { margin-top: 0; }
	/* Modules */
		.core-modules .intro {
			background: url(/Images/blocks/modules/core_modules_intro.gif) no-repeat;
			height: 93px;
			margin-bottom: 10px;
		}
		.core-modules .intro p {
			font-size: 14px;
			line-height: 1.3;
			margin: 0;
			padding: 6px 110px 0 383px;
		}
		.core-modules .modules {
			background: url(/Images/blocks/modules/core_modules_bg.gif) no-repeat top center;
			position:relative;
			
			height: 247px;
		}
		.core-modules .crm { position: absolute; top: 86px; left: 344px; }
		.core-modules .cms { position: absolute; top: 0; left: 0; }
		.core-modules .marketing { position: absolute; top: 0; right: 0; }
		.core-modules .ecommerce { position: absolute; bottom: 0; left: 0; }
		.core-modules .reports { position: absolute; bottom: 0; right: 0; }
		
		.core-modules-tag { padding: 45px 0 0; text-align:center; }
		.core-modules-tag h2 { font-size: 20px; font-weight:bold; text-transform: uppercase; letter-spacing: -1.5px; }
		
	/* You Choose */
		.you-choose {
			float: left;
			width: 400px;
			height: 161px;
			border-right: 1px solid #ccc;
			background: url(/Images/blocks/you_choose.gif) no-repeat bottom left;
		}
		.you-choose h2 {
			padding-left: 16px;
			margin-bottom: 7px;
		}
		.you-choose p {
			margin-bottom: 0;
			text-transform: uppercase;
			font-weight:bold;
			font-family: Arial, Helvetica, sans-serif;
			color: #333;
			padding-left: 16px;
			padding-right: 85px;
			letter-spacing: -0.7px;
		}
		.you-choose .read-more {}
	
	/* Take the tour */
		.take-the-tour {
			float: left;
			margin-left: 35px;
			width: 515px;
			height: 161px;
			background: url(/Images/blocks/take_the_tour.gif) no-repeat bottom left;
		}
		.take-the-tour h2 {
			margin-bottom: 3px;
		}
		.take-the-tour p {
			padding-right: 50px;
			letter-spacing: -0.2px
		}
		
	/* Testimonials */
		.testimonials {
			
		}
		.testimonials .testimonial-items {
			width: 605px;
			float: left;
			position: relative;
			
			height: 186px;
			overflow:hidden;
			display: block;
			zoom: 1;
		}
		.testimonial-items ul {
			position: relative;
			width: 605px;
			height: 186px;
			float: left;
			
			margin: 0; padding: 0;
			display: block;
			zoom: 1;
		}
		.testimonial-items li {
			list-style:none;
			margin: 0; padding: 0;
			background: transparent url(/Images/blocks/testimonials/speech_bg.gif) no-repeat center left;
			color: #333;
			height: 186px;
			width: 605px;
		}
		.testimonial-items .quote {
			float: left;
			height: 125px;
			width: 292px;
			margin: 30px 0 0 40px;
			
			font-size: 11px;
			color: #009ee7;
		}
		* html .testimonial-items .quote { margin-left: 20px; }
		.testimonial-items .logo {
			float: left;
			height: 186px;
			width: 250px;
			text-align: center;
			padding-left: 20px;
		}
		.testimonial-items .logo table { height: 186px; width: 250px; margin: 0; }
		.testimonial-items .logo table tr { border-bottom: none; }
		.testimonial-items .logo table td { padding: 0; }
		.testimonial-items .quote .content {
			font-size: 17px; *font-size: 16px;
			letter-spacing: -0.8px;
			color: #333;
			display: block;
			margin-bottom: 10px;
			line-height:1.1;
		}
		@media screen and (-webkit-min-device-pixel-ratio:0)
		{
			.testimonial-items .quote .content { letter-spacing: -1.8px; }
		}
		
		.testimonial-items .quote .content a {
			color: #ec238c;
			font-size: 12px;
			font-weight:bold;
		}
		.testimonial-items .quote strong {
			display: block;
		}
		.testimonial-items .logo .read-more {
			font-size: 16px;
			color: #00aaee;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			line-height: 50px;
		}
		.testimonial-items li.ctrl-item {
			display: none;
		}
		
		
		.testimonials .controls {
			width: 375px;
			float: left;
			border-left: 1px solid #ccc;
			
			margin: 12px 0;
			padding: 12px 0;
		}
		.testimonials .controls li {
			margin-left: 46px;
			list-style:none;
			float: left;
		}
		.testimonials .controls li a {
			float: left;
			height: 55px;
			text-decoration: none;
			text-indent: -9999px;
			width: 93px;
			outline:none;
			background-position: top center;
			margin: 6px 2px;
		}
		.testimonials .controls li a:hover {
			background-position: bottom center;
		}
		
		
/* Content pages */
	#bd {position: relative; zoom:1}
	.sub #bd { margin-top: 20px; }
	.content-top {
		height: 15px;
		background: url(/Images/cssimg/subpage_top.gif) no-repeat top center;
	}
	.content-mid {
		border-left: 1px solid #e9e9e9;
		border-right: 1px solid #e9e9e9;
	}
	.content-inner { padding: 0 20px; }
	.content-bot {
		height: 29px;
		background: url(/Images/cssimg/subpage_bottom.gif) no-repeat top center;
	}
	.sidebar {
		padding-left: 40px;
		border-left: 1px solid #ccc;
		padding: 0 39px;
	}
	.intro h2 {
		f-ont-size: 18px;
		color: #00aaee; font-weight: normal; text-transform:uppercase; font-size: 27px;
		margin-top: 1.1em;
	}
	
/* Accountants Page */
	.accountants #bd p, .accountants #bd li { font-size: 13px; }
	.accountants .section { border-bottom: 1px solid #eee; padding: 15px 0; }
	.accountants .section.last { border-bottom: 0; }
	
	.accountants .modules-addition {
		margin: 52px 75px;
	}
	.accountants .integration-items {
		overflow: hidden;
	}
	.accountants .integration-tool {
		float: left;
		border-top: 1px solid #ccc;
		
		width: 50%; *width:49%;
		height: 150px;
	}
	.accountants .integration-tool .inner {
		margin: 20px 0;
		border-right: 1px solid #ccc;
		width: 100%;
		overflow: hidden;
		display: inline-block;
		display: block;
	}
	.accountants .integration-tool .logo {
		float: left;
		display: block;
		width: 210px;
		text-align:center;
		line-height: 95px;
		height:95px;
		vertical-align:middle;
	}
	.accountants .integration-tool .logo img {
		vertical-align: middle;
	}
	.accountants .integration-tool .content {
		float: left;
		width: 244px;
	}
	
/* Tools to succeed */
	.tools-to-succeed { margin-left: 0; }
	.tools-to-succeed li { 
		list-style: none;
		border-bottom: 1px solid #ccc;
		background: url(/Images/cssimg/pink_tick.gif) no-repeat 98% center;
		color: #ec238c;
		padding: 5px 0;
	}
	.modules-addition {
		margin: 49px 75px;
	}
	
/* Integrated solution graphic */
	.integrated-solution { padding-left: 70px; }
	.integrated-solution h2 {
		font-size: 20px;
		margin-bottom:0;
	}
	.integrated-solution h2 img {
		vertical-align: middle;
	}
	.integrated-solution ul {margin: 0 0 0 13px}
	.integrated-solution li {
		display: inline;
		float: left;
		display: block;
		border-right: 1px solid #666;
		padding-right: 6px;
		margin-right: 6px;
		line-height: 1;
	}
	.integrated-solution li a { color: #666; font-size: 12px;}
	.integrated-solution li.last { border: none; }
	
	.integrated-solution .modules { 
		width: 390px; height: 260px;
		background: url(/Images/blocks/modules/modules_arrows.gif) no-repeat center center;
		position:relative;
		margin-top: 30px;
		margin-left: -20px;
	}
	.integrated-solution .modules a  {
		display: block;
		width: 73px; height: 62px;
	}
	.integrated-solution .modules a span {
		display: none;
	}
	.integrated-solution .modules .module 		{ width: 73px; height: 62px; position: absolute; } 
	.integrated-solution .modules .marketing 	{ background: url(/Images/blocks/modules/marketing_icon.gif) no-repeat center center; top: 0; 	 left: 40.5%; }
	.integrated-solution .modules .ecommerce 	{ background: url(/Images/blocks/modules/ecommerce_icon.gif) no-repeat center center; bottom: 0; left: 40.5%; }
	.integrated-solution .modules .reports 		{ background: url(/Images/blocks/modules/reports_icon.gif) no-repeat center center; top: 37%; 	right: 0; }
	.integrated-solution .modules .cms 			{ background: url(/Images/blocks/modules/cms_icon.gif) no-repeat center center; 	top: 37%; 	  left: 0; }
	.integrated-solution .modules .crm 			{ background: url(/Images/blocks/modules/crm_icon.gif) no-repeat center center; 	top: 37%; 	left: 40%; }
/* Content page with right side menu */
	.side-menu-page-content {
		width: 77%;
		float: left;
	}
	.side-menu-page-sidebar {
		float: left;
		width: 20%;
		margin-left: 20px;
		padding-top: 25px;
	}
	.side-menu-page-sidebar ul {
		margin: 0;
	}
	.side-menu-page-sidebar li {
		border-bottom: 1px dotted #ccc;
		padding: 5px 0;
		margin:0;
		list-style: none;
	}

/* What we do */
	.what-we-do {
		width: 77%;
		float: left;
	}
	.what-we-do .section { border-bottom: 0; }
	.what-we-do h2 {
		padding: 10px 0;
		border: 1px solid #EEEEEE;
		border-width: 1px 0;
	}
	.what-we-do h2 a { color: #333; }
	.what-we-do h3 {
		color: #00aaee; font-weight: normal; text-transform:uppercase; font-size: 27px;
		margin-top: 1.1em;
	}
	.what-we-do .define {
		float: right;
		background: #c2dbf2;
		padding: 20px 10px;
		width: 200px;
		margin-left: 30px;
	}
	.what-we-do .define h2 {
		font-size: 18px;
		border-bottom: 1px solid #e4e4e4;
		border-top: none;
		padding-bottom: 3px;
	}
	#bd .what-we-do .define p {
		color: #666;
		font-size: 11px;
		line-height: 1.4;
	}
	
	.what-we-do-sidebar {
		float: left;
		width: 20%;
		margin-left: 20px;
		padding-top: 25px;
	}
	.what-we-do-sidebar h3 {
		
	}
	.what-we-do-sidebar ul {
		margin: 0;
	}
	.what-we-do-sidebar li {
		border-bottom: 1px dotted #ccc;
		padding: 5px 0;
		margin:0;
		list-style: none;
	}
	
/* Testimonials page */
	.testimonial_entry {
		border-bottom: 1px solid #ddd;
		margin: 0 0 2.1em;
		padding: 0 0 1em;
	}
	.testimonial_entry .testimonial_logo {
		float: left;
		min-height: 1px;
		padding: 0 0 0 0;
		width: 168px;
		text-align: center;
	}
	.testimonial_entry .testimonial_content {
		float: left;
		width: 624px;
	}
	.testimonial_entry .testimonial_content h3 {
		font-size: 22px;
		font-weight:bold;
		line-height: 1.2;
		margin: 0 0 0.3em;
		text-transform: none;
		color: #333;
	}
	.testimonial_entry .testimonial_content .other-author-info { color: #999 }

/* Take the tour */
	.jump-to-menu {
		margin: 0 0 20px;
	}
	.jump-to-menu li {
		list-style: none;
		margin: 0;
		padding: 5px 0;
		border-bottom: 1px dotted #ccc;
	}
	.jump-to-menu li a {
		
	}
/* About Us */ 
	.about-us #bd {
		padding-right: 20em;
	}
/* Pricing Module */
	.pricing-block { position: relative; }
	.pricing-block a { display: block; position: absolute; zoom: 1; *background-image: url(transparent.gif); }
	.pricing-block a span { display:none; }
	.pricing-block .module { }
	.pricing-module-cms { width: 460px; height: 107px; left: 257px; top: 18px; }
	.pricing-module-email  { width: 270px; height: 123px; left: 30px; top: 227px; }
	.pricing-module-crm  { width: 270px; height: 123px; left: 356px; top: 227px; }
	.pricing-module-ecommerce  { width: 270px; height: 123px; right: 30px; top: 227px; }
	.pricing-request-a-quote { width: 404px; height: 77px; bottom: 56px; left: 53px; }
	
/* Blog page */
	.blog-post h2.post-title { margin-bottom: 1.25em; }
	.post-body .links { margin-top: 15px; }
	.blog-post .post-details { margin: 0 0 10px; }
	.blog-subscribe-email { position: absolute; right: 86px; font-weight: bold; font-size: 11px }
	.blog-container .wrapper { padding-top: 25px; }



/* FAQ page */
	.comment-form { background: transparent; border: 0; }
/* Xero page */
	.xero-header { position: relative; }
/* Plugins */
	.gmap { border: 1px solid #999; }
/* Plugins */
	table.module-calendar td ul {
		padding-left: 10px;
	}
/* CMS Extreme page */
	table.spaced td { padding-top: 25px; vertical-align:top; }
	
/* System Messages */
	.system-message h1, .system-error-message h1 {
		color: #ED1C24;
		
	}
	.system-error-message {
		background-color: transparent;
		border: none;
		height:auto !important;
		margin:0;
		min-height:110px;
		padding:0;
	}

/* Tootips */
	.toolTip{ position:relative; text-align:center; text-decoration:none!important; z-index:100; }
	.toolTipWrapper{ display:none;font-size:11px;font-weight:400!important;line-height:20px;position:relative;text-decoration:none!important;top:-48px;width:160px; }
	.toolTipTop{background:transparent url(/Images/cssimg/tooltip/tooltip-top.png) no-repeat;height:5px;width:160px;}
	.toolTipMid{background:transparent url(/Images/cssimg/tooltip/tooltip-background.png) repeat-y left top;color:#666!important;height:35px;line-height:16px;padding:0 5px;text-decoration:none!important;text-indent:0!important;}
	.toolTipBtm{background:transparent url(/Images/cssimg/tooltip/tooltip-bottom.png) no-repeat;height:10px;}
	a.nolink{cursor:default;}


#getthepower-tab {
	position: fixed;
	right: 0;
	top:276px;
	background: #fff;
	border:1px solid #EB0078;
	border-width:1px;
	padding:2px 0 2px 2px;
	color:#FFFFFF;
	font-weight:bold;
	b-ackground: #fff url(/images/cssimg/getthepower_tag.gif) no-repeat left center;
}
#getthepower-tab .inner {
	background: #EB0078;
	font-size:14px;
	padding:7px 10px 7px 8px;
	text-transform:uppercase;
	display: block;
}
.landing-page ul li { list-style: url(/img/bullet_heart.gif) outside }
.landing-page ul.normal-bullets li { list-style: outside disc; }

/* Odiogo - Feed */
	.post-title { position: relative }
	.odiogo { float: right }
	.odiogo-feed { position: absolute; right: 0; top: 0; }
	.odiogo-feed body { padding:10px 10px 0; border:2px solid #E0E0E0; }
	.post-details {  }
	.blog-post .post-details { margin-bottom: 20px; }